[TxMt] updating Dialog plug-in

Allan Odgaard throw-away-1 at macromates.com
Mon Feb 12 16:02:00 UTC 2007

On 12. Feb 2007, at 07:17, Jose Villalobos wrote:

> I'm trying to fetch a post from a blog and receiving the message that
> my dialog tool is at v8 while my plug in is at v5 - anyway to remedy
> this problem without having to use svn?

Your dialog tool is at v8 because you already did use svn.

Either svn up your support folder checkout or remove it.

More information about the textmate mailing list